ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1b9aff0f-58f8-42ea-8839-ae2fa55d9390"
    Код: "000260047"
    UIDСценария: "0e160f94-d4f5-42a5-adb6-f4e220727b2b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ Услуги через включение без отключения"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ Услуги через включение без отключения"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

